<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'he', branch 'MOODLE_21_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'זמינות';
$string['displayname'] = 'שם התוסף';
$string['nonehighlighted'] = 'לא קיימים תוספים הנדרשים עבורך במהלך שדרוג זה';
$string['nonehighlightedinfo'] = 'הצגת רשימת כל התוספים המותקנים בכל מקרה';
$string['noneinstalled'] = 'לא נמצאו תוספים מותקנים  עבור סוג';
$string['plugindisable'] = 'כיבוי';
$string['plugindisabled'] = 'כבוי';
$string['pluginenable'] = 'אפשר';
$string['pluginenabled'] = 'מאופשר';
$string['rootdir'] = 'ספרייה';
$string['settings'] = 'הגדרות';
$string['showall'] = 'הטענה מחדש והצגת כל התוספים';
$string['somehighlighted'] = 'מספר התוספים אשר יש לשים לב אליהם במהלך השדרוג:
{$a}';
$string['somehighlightedinfo'] = 'הצגת הרשימה המלאה של תוספים מותקנים';
$string['source'] = 'מקור';
$string['sourceext'] = 'תוספת';
$string['sourcestd'] = 'ליבה';
$string['status'] = 'מצב';
$string['status_downgrade'] = 'גרסה גבוהה יותר כבר מותקנת!';
$string['status_missing'] = 'חסר מהדיסק';
$string['status_new'] = 'יותקן';
$string['status_nodb'] = 'אין מסד נתונים';
$string['status_upgrade'] = 'ישודרג';
$string['status_uptodate'] = 'עדכני';
$string['systemname'] = 'מזהה';
$string['type_auth'] = 'שיטת אימות';
$string['type_auth_plural'] = 'שיטות ניהול הזדהות למערכת';
$string['type_block'] = 'משבצת';
$string['type_block_plural'] = 'משבצות (בלוקים)';
$string['type_coursereport'] = 'דוח הקורס';
$string['type_coursereport_plural'] = 'דוח הקורס';
$string['type_editor'] = 'עורך';
$string['type_editor_plural'] = 'עורכים';
$string['type_enrol'] = 'שיטת רישום';
$string['type_enrol_plural'] = 'שיטות רישום';
$string['type_filter'] = 'מסנן';
$string['type_filter_plural'] = 'מסנני טקסט';
$string['type_format'] = 'תצורת מבנה הקורס';
$string['type_format_plural'] = 'תצורות תצוגת קורס';
$string['type_gradeexport'] = 'שיטת יצוא ציון';
$string['type_gradeexport_plural'] = 'שיטות יצוא ציון';
$string['type_gradeimport'] = 'שיטת יבוא ציון';
$string['type_gradeimport_plural'] = 'שיטות יבוא ציון';
$string['type_gradereport'] = 'דוח גליון ציונים';
$string['type_gradereport_plural'] = 'דוחות גליון הציונים';
$string['type_local'] = 'תוסף מקומי';
$string['type_local_plural'] = 'תוספים מקומיים';
$string['type_message'] = 'מעבד הודעות';
$string['type_message_plural'] = 'מעבדי הודעות';
$string['type_mnetservice'] = 'MNet service';
$string['type_mnetservice_plural'] = 'MNet services';
$string['type_mod'] = 'רכיב פעילות';
$string['type_mod_plural'] = 'רכיבי פעילות';
$string['type_plagiarism'] = 'מניעת גנבה סיפרותית';
$string['type_plagiarism_plural'] = 'תוספי מניעת גניבה ספרותית';
$string['type_portfolio'] = 'תיק עבודות';
$string['type_portfolio_plural'] = 'תיקי עבודות';
$string['type_profilefield'] = 'סוג שדה פרופיל';
$string['type_profilefield_plural'] = 'סוגי שדות פרופיל';
$string['type_qbehaviour'] = 'התנהגות שאלה';
$string['type_qbehaviour_plural'] = 'התנהגויות שאלה';
$string['type_qformat'] = 'תסדיר יצוא/יבוא של שאלה';
$string['type_qformat_plural'] = 'תסדירי יצוא/יבוא של שאלה';
$string['type_qtype'] = 'סוג השאלה';
$string['type_qtype_plural'] = 'סוגי השאלה';
$string['type_report'] = 'דוח האתר';
$string['type_repository'] = 'מאגר';
$string['type_repository_plural'] = 'מאגרים';
$string['type_theme'] = 'ערכת נושא';
$string['type_theme_plural'] = 'ערכות נושא';
$string['type_webservice'] = 'פרוטוקול של Webservice';
$string['type_webservice_plural'] = 'פרוטוקולים של Webservice';
$string['uninstall'] = 'הסרה';
$string['version'] = 'גירסה';
$string['versiondb'] = 'הגרסה הנוכחית';
$string['versiondisk'] = 'גרסה חדשה';
